From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 21 June 2007<P>

Wow! my work has never been on any front page,I'm so happy! although I wrote this one when I was sleepy,a lot of words messing! reading it again I just realized the mistakes I've made :) <BR>
But thank you for choosing me for ur front page,it's such an honor :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 June 2007<P>

Kirk the kayak thing sounds great. You need a young lady in great shape with good upper body strength for that. I've done white water rafting but never kayaking. It sounds like a fun fourth. Not sure what I am doing this year.<BR>
<BR>
You all have to see my dog. He's the best dog I've had and I've had three siberian huskys and two corgis. He's fifteen and he's still the cutest thing. His name is Bozworth, Boz for short. My son named him after some football player. I wanted an English name and there is a Bozworth field I'm told the site of some great battle. Take a looksee <BR>
<BR>
<a href="http://pimpdaddysupreme.com/happyboz.jpg">http://pimpdaddysupreme.com/happyboz.jpg</a><BR>
<BR>
You probably will have to type it in to get it to work.<BR>
<BR>
bk<BR>
<BR>

<HR>